local fn = _gn(0xB2AFF10216DEFA2F)
--- SPAWNPOINTS_START_SEARCH_IN_ANGLED_AREA
function Global.SpawnpointsStartSearchInAngledArea(x, y, z, p3, p4, p5, p6, interiorFlags, scale, duration)
	return fn(x, y, z, p3, p4, p5, p6, interiorFlags, scale, duration)
end
